@charset "utf-8";

h2{
	position:absolute;
	left:0;
	top:0;
	width:125px;
}

h3{
	margin-top:50px;
}

.item_wrap{
	width:79.45%;
}

.item_wrap.right_item{
	float:right;
}

.item_wrap.main_wrap .text_area{
	text-align: center;
	margin-top: 100px;
}

.item_wrap.main_wrap .text_area > div{
	text-align: left;
	display: inline-block;
}

.item_wrap.main_wrap .text_area .title{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
}

.item_wrap.main_wrap .text_area p{
	margin-top: 15px;
	font-size: 14px;
	line-height: 1.8;
}

.item_wrap.main_wrap .text_area p + .title{
	margin-top: 40px;
}

article{
	margin-top: 50px;
}

.clear + article{
	margin-top: 100px;
}

article h3{
	text-align: center;
	font-size: 35px;
	font-weight: normal;
}

article .image_area{
	margin-top: 50px;
}

article > ul{
	padding: 150px 50px 0 50px;
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
}
article > ul li:first-child{
	width: 47%;
}
article > ul li:last-child{
	width: 47%;
}
article > ul li h4{
	font-size: 20px;
	line-height: 1.2;
}
article > ul li p.comment{
	margin-top: 20px;
	font-size: 13px;
	line-height: 1.8;
}
@media print, screen and (min-width: 813px) {


}
@media only screen and (min-width: 813px) and (max-width: 1099px) {

}

@media only screen and (max-width: 812px) {

	h2{
		position:relative;
	}

	h2 img{
		width:143px;
	}

	.category_items.right_item {
		float:unset;
	}

	.item_wrap {
		width:100%;
	}

	article > ul{
		padding: 25px 25px 0 25px;
		display: block;
	}

	article > ul li:first-child,
	article > ul li:last-child{
		width: 100%;
	}

	article{
		margin-top: 25px;
	}

	.clear + article{
		margin-top: 65px;
	}

	.item_wrap.main_wrap{
		margin-top: 65px;
	}

	.item_wrap.main_wrap .text_area{
		margin-top: 65px;
	}
	article > ul li:last-child{
		margin-top: 25px;
	}
}
